YOSYS-SMTBMC(1)

NAME
yosys-witness - display a witness trace in human readable format

SYNOPSIS
yosys-witness [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

COMMANDS

aiw2yw
    Convert an AIGER witness trace into a Yosys witness trace.

display
    Display a Yosys witness trace in a human readable format.

stats
    Display statistics of a Yosys witness trace.

yw2aiw
    Convert a Yosys witness trace into an AIGER witness trace.

yw2yw
    Transform a Yosys witness trace.

AUTHOR

This manual page was written by Daniel Gröber <dxld@darkboxed.org> for the Debian project and may be used by others.